Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002895Piwigodisplaypublic2013.05.02 22:332013.06.06 16:05
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.5.0 
Target Version2.5.2Fixed in Version2.5.2 
Summary0002895: dark administration theme, plugins menu flashes
DescriptionOnly with dark administration theme.

When you have many plugins with an entry in the plugins administration menu, if the mouse is over the last plugin sub-menu, a scrollbar is added, reducing the width of the box and making some long label go to line (such as "Advanced Menu Manager"). It sometimes makes the last plugin very complicated to click :-/
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Filespng file icon bug-admin-dark-plugins-menu.png [^] (36,187 bytes) 2013.05.02 22:33

- Relationships

-  Notes
(0006972)
rvelices (developer)
2013.05.07 10:22

I think we should fix these issues once for all by removing borders on hovering A links and using only text-decoration. Because borders affect box sizes but text decoration does not ...
(0006974)
svn (reporter)
2013.05.07 10:52

[Subversion] r22525 by plg on branch 2.5

-----[Subversion commit log]----------------------------------------------------
bug 2895 fixed: replace border-bottom by text-decoration in menubar links for
admin theme roma, to avoid height change on plugins box.
(0006975)
svn (reporter)
2013.05.07 10:53

[Subversion] r22526 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r22525 from branch 2.5 to trunk

bug 2895 fixed: replace border-bottom by text-decoration in menubar links for
admin theme roma, to avoid height change on plugins box.

(0006976)
plg (manager)
2013.05.07 10:57

Nice tip!

I've replaced border-bottom by text-decoration, but only in the admin #menubar (considering we have this problem only here).

Maybe we should do it for all links in theme roma. And also I think we should remove underline on a:hover for theme clear. But that's another problem.

- Issue History
Date Modified Username Field Change
2013.05.02 22:33 plg New Issue
2013.05.02 22:33 plg File Added: bug-admin-dark-plugins-menu.png
2013.05.02 22:33 plg browser => any
2013.05.02 22:33 plg Web server => Apache 1.3.x
2013.05.07 10:22 rvelices Note Added: 0006972
2013.05.07 10:52 svn Checkin
2013.05.07 10:52 svn Note Added: 0006974
2013.05.07 10:53 svn Checkin
2013.05.07 10:53 svn Note Added: 0006975
2013.05.07 10:57 plg Note Added: 0006976
2013.06.06 16:05 plg Assigned To => plg
2013.06.06 16:05 plg Status new => closed
2013.06.06 16:05 plg Resolution open => fixed
2013.06.06 16:05 plg Fixed in Version => 2.5.2


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker